@charset "UTF-8";

/* Base */
html {
	width: 100%;
  	height: auto;
  	padding: 0px;
	background-color: #fff;
  	color: #000000;
  	max-width: 2000px;
  	margin: auto;
}

body {
	overflow: auto;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
	
}

html,
body {
  	min-width: 320px;
  	font-family: 'Gotham', sans-serif;
	font-weight: 100;
	color: #003da5;
}

.page {
	position: relative;
}

.body-wrapper {
	font-size: 0.85em;
}

* {
	box-sizing: border-box;
}

article, aside, footer, header, hgroup, main, nav, section {
	display: block;
}

input,select,textarea{
	font: small Arial, sans-serif;
}

img {
	border: 0px;
	max-width: 100%;
	height: auto;
	width: auto;
	display: block;
}

p strong {
	font-size: 1.1em;
}

.hidden {
    display: none;
}

a {
	text-decoration: none;
	    color: #64c020;
}

a:hover {
	text-decoration: underline;
}

a:hover,
button:hover {
	cursor: pointer;
}

h2 {
	font-size: 1.5em;
}

.vitar-hidden {
	display: none!important;
}

.form-gdpr {
	margin-top: 0;
	font-size: 1.1em;
	margin-bottom: 1.5rem;
}
/* END Base */


/* Title */
.title-with-dots {
	color: #003da5;	
	font-weight: 900;
	text-align: center;
	position: relative;
	padding-bottom: 1.5em;
	margin-bottom: 1.5em;
    margin-top: 1.5em;
	text-transform: uppercase;
	padding-left: 1rem;
	padding-right: 1rem;
	font-family: 'Museo', sans-serif;;
	font-weight: 900;
}

.title-with-dots i,
.title-with-dots em {
	color: #64c020;	
	font-style: normal;
	font-weight: 300;
}

.title-with-dots::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	width: 72px;
	height: 12px;
	left: 50%;
	margin-left: -36px;
	background-image: url('../images/linka.jpg');	
}
/* END Title */

.news-input-wrap a {
	text-decoration: none;
	width: 100%;
    display: inline-block;
    text-align: center;
}

/* Buttons */
.news-input-wrap a,
.vitar-button {
	text-transform: uppercase;
    background-color: transparent;
    padding: 1em 1.5rem;
    font-weight: 600;
    color: #003da5;
    border: 1px solid #003da5;	
    
    -webkit-transition: background 0.5s, border 0.5s;
    transition: background 0.5s, border 0.5s;
    font-size: 0.85em;
}


.vitar-button-margin {
	margin-top: 1rem;
	display: inline-block;
}

.vitar-button-arrow {
	position: relative;
	padding-right: 2.2rem!important;
}

.vitar-button-arrow::after {
    content: "\f054";
    font-family: FontAwesome;	
    font-size: 0.9em;
    position: absolute;
    right: 1rem;
	-ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 51%;
}

.vitar-button .fa {
	margin-left: .5em;	
	font-size: 0.9em;
}

.vitar-button:hover {
	cursor: pointer;
	color: #fff;
	border-color: #64c020;
	background-color: #64c020;
	text-decoration: none;
}

.vitar-button.vitar-navy-blue-button {
	color: #fff;
	background-color: #009de0;
	border-color: #009de0;
}

.vitar-button.vitar-navy-blue-button-inverse {
	color: #009de0;
	background-color: #fff;
	border-color: #009de0;
}
.news-input-wrap a,
.vitar-button.vitar-green-button {
	color: #fff;
	border-color: #64c020;
	background-color: #64c020;
}

.vitar-button.vitar-white-button {
	color: #fff;
	border-color: #fff;
}

.vitar-button.vitar-blue-button {
	color: #fff;
	border-color: #003da5;
	background-color: #003da5;
}


.vitar-button.green-hover:hover  {
	border-color: #64c020;
	background-color: #64c020;
}

.vitar-button.blue-hover:hover  {
	border-color: #003da5;
	background-color: #003da5;
}

.news-input-wrap a:hover,
.vitar-button.navy-blue-button:hover  {
	border-color: #009de0;
	background-color: #009de0;
}

.vitar-button.vitar-navy-blue-button-inverse:hover  {
	border-color: #009de0;
	background-color: #009de0;
	color: #fff;
}


/* END Buttons */


/* Responsive */
@media screen and (min-width: 660px)
{
	/* Base */
	h2 {
		font-size: 2em;
	}
	/* END Base */
	
	
	/* Title */
	.title-with-dots {
	}
	/* END Title */
	
	/* Buttons */
	.vitar-button,
	.make-me-a-button,
	.make-me-a-button-with-arrow  {
		font-size: 1em;
	}
	/* END Buttons */
}

@media screen and (min-width: 960px)
{
	/* Base */
	h2 {
		font-size: 2.5em;
	}
	/* END Base */
}